.image_rotator
{
background-color:#222222;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
width:300px;
height:360px;
}
.glidecontentwrapper {
	position: relative; /* Do not change this value */
	width: 100%;
	height: 330px; /* Set height to be able to contain height of largest content shown*/
	overflow: hidden;

}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/
.glidecontent { /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	background:#222222;
	padding: 0px;
	visibility: hidden;
	width: 100%;
}

/*
Total glidecontent width: 330px+10px+10px=350px
Or width of wrapper div itself (not counting wrapper border/padding)
*/


.story-content div {
background:black none repeat scroll 0 0;
display:block;
height:200px;
left:0;
 filter:alpha(opacity=65);
-moz-opacity:.65;
opacity:.65;
-khtml-opacity:0.65;

position:absolute;
top:191px;
width:100%;
z-index:2;
}


.story-content h4 {
color:#FFFFFF;
font-size:16px;
left:10px;
position:absolute;
top:200px;
width:90%;
z-index:3;
}

.story-content h4 a {
color:#FFFFFF;
text-decoration:none;
}

.story-content p {
color:#FFFFFF;
left:10px;
font-size:12px;
line-height:18px;
position:absolute;
top:245px;
width:90%;
z-index:3;
}

.glidecontenttoggler { /*style for DIV used to contain toggler links. */
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	margin-left:5px;
	margin-top: 2.5px;
	text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/
.glidecontenttoggler a { /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	color: #000;
	padding: 3px 10px;
	margin-right: 3px;
	font-weight: normal;
	text-decoration: none;
	background-color:#000000;
	background-image:url("story-nav-bg.gif");
	background-position:left top;
	background-repeat:repeat-x;
	color:#fff;
}
.glidecontenttoggler a.selected { /*style for selected page's toggler link. ".selected" class auto generated! */
	background: #FF7E00;
	color: #fff;
	background-color:#CC0000;
	background-image:url("story-on-bg.gif");
	background-position:left top;
	background-repeat:repeat-x;
}
.glidecontenttoggler a:hover {
	background: #FF7E00;
	color: #fff;
	background-color:#CC0000;
	background-image:url("story-on-bg.gif");
	background-position:left top;
	background-repeat:repeat-x;
}
.glidecontenttoggler a.toc { /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}
.glidecontenttoggler a.prev, .glidecontenttoggler a.next { /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover {
	background: #FF7E00;
	color: white;
}
.clearfix::after{content:"";display:table;clear:both}
